
/* 選ばれる理由 */
#reason {
  font-size: 18px;
  text-align: left;
  padding: 12px 0px 20px 0px;
}
#reason1 {
  padding: 7px 7px 7px 7px;
  margin: 0px 0px 7px 0px;
}
#reason2 {
  padding: 7px 7px 7px 7px;
  margin: 0px 0px 7px 0px;
}
#reason3 {
  padding: 7px 7px 10px 7px;
}

/* オフィスステーション */
#office {
  background-color: #EAEAEA;
  padding: 0px 7px 20px 7px;
}

/* 当事務所のご案内 */
#about {
  font-size: 20px;
  margin: 45px 0px 40px 0px;
}
#about_address {
  line-height: 24px;
  padding: 12px 7px 13px 10px;
}
#about_station {
  border-top: 1px solid #000000;
  margin: 0px 7px 10px 7px;
  padding: 7px 0px 10px 0px;
}
#about_area {
  line-height: 32px;
  text-align: center;
  padding: 7px 0px 0px 0px;
}
#about_area a:link {
  text-decoration: none;
  color: #000000;
}
#about_area a:visited {
  text-decoration: none;
  color: #000000;
}
#about_area a:active {
  text-decoration: none;
  color: #000000;
}
#about_area a:hover {
  text-decoration: underline;
  color: #0000FF;
}

/* 代表挨拶 */
#greet {
  line-height: 22px;
  padding: 15px 7px 15px 7px;
}


